[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropInfoList.Count

Number of items in the list

## Declaration

Source position: rttiutils.pp line 56

`public property TPropInfoList.Count: Integer read FCount;`

## Description

Count is the number of property type pointers in the list.

## See also

Items |  | Indexed access to the property type pointers

The latest version of this document can be found at lazarus-ccr.sourceforge.net.